# Uses of Class
org.snpeff.motif.Pwm

Packages that use Pwm
Package
Description
org.snpeff.interval
org.snpeff.motif

## Uses of Pwm in org.snpeff.interval

Methods in org.snpeff.interval that return Pwm
Modifier and Type
Method
Description
`Pwm`
Motif.`getPwm()`
Methods in org.snpeff.interval with parameters of type Pwm
Modifier and Type
Method
Description
`void`
Motif.`setPwm(Pwm pwm)`

## Uses of Pwm in org.snpeff.motif

Subclasses of Pwm in org.snpeff.motif
Modifier and Type
Class
Description
`class`
`PwmAndSeqs`
Create a DNA motif count matrix and also count the number of sequences in that contribute to this motif.
Classes in org.snpeff.motif that implement interfaces with type arguments of type Pwm
Modifier and Type
Class
Description
`class`
`Jaspar`
Load PWM matrices from a Jaspar file
Methods in org.snpeff.motif that return Pwm
Modifier and Type
Method
Description
`Pwm`
Jaspar.`getPwm(String pwmId)`
Methods in org.snpeff.motif that return types with arguments of type Pwm
Modifier and Type
Method
Description
`Iterator<Pwm>`
Jaspar.`iterator()`
Constructors in org.snpeff.motif with parameters of type Pwm
Modifier
Constructor
Description
``
`MotifLogo(Pwm pwm)`